[SM-Grimoire-Bugs] [Bug 13750] apply upstream patch for openssl 0.9.8e to fix blowfish compat bug

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue May 1 14:24:29 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13750


jblosser-smgl at firinn.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|grimoire?, grimoire?        |grimoire+, grimoire+




-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list